Безпека PKI: Контейнер перевіряється за стандартом RFC 5280 та eIDAS. Закритий ключ захищено шифруванням AES-256 / 3DES.
Швидкий вхід за допомогою апаратної біометрії
Використовуйте апаратний ключ безпеки вашого пристрою: Apple Touch ID / Face ID, Windows Hello або USB-ключ FIDO2 (YubiKey).
Стандарт W3C WebAuthn Level 3
Ключ захищений від фішингу завдяки криптографічній прив'язці до домену id.reane.com.ua. Підтвердження особистості відбувається в 1 дотик.
Вхід Успішно Підтверджено!
Особу верифіковано в суверенній системі цифрової довіри REANE ID
ПІБ Користувача:—
Email:—
РНОКПП (Tax ID):—
Спосіб Автентифікації:—
Кваліфікований Статус:ДІЙСНИЙ КЕП
Перенаправлення на сервіс через 2 сек...
ID TOKEN (RFC 7519 RS256):
Інтеграція REANE ID для Зовнішніх Сервісів
REANE ID підтримує стандарти OpenID Connect Core 1.0, RFC 6749, та профіль безпеки FAPI 2.0. Ви можете підключити вхід через REANE ID до будь-якого сайту на React, Vue, Next.js, Python, PHP, Java або Go.